﻿@model Infraestrutura.ViewModels.AcompanharHackathonViewModel<Infraestrutura.Modelos.CadastroModelo>;

<h2 class="display-4">Acompanhar Inscrição no Hackathon</h2>

  <span class="badge @Model.ClasseBadge">@Model.Status</span>
  <p class="lead">Nome da Equipe: @Model.NomeEquipe</p>
  <p class="lead">Membros: @Model.Membros</p>
